/* linear-gradient(90deg, #00fffa 0%, #2ce6de 5%, #66a6ff 100%) */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;

}
body{
    background-color: rgba(0, 0, 0, 0.75);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    text-align: center;
}
.container{
    height: 500px;
    width: 350px;
    background-image: linear-gradient(90deg, #00fffa 0%, #2ce6de 5%, #66a6ff 100%);
    padding: 30px;
    border-radius: 20px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);

}
.search{
    display: flex;
    justify-content: space-evenly;

    align-items: center;
    /* background-color: rgba(255, 255, 255, 0.5); */
    padding: 10px 20px;
    border-radius: 10px;
    /* box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5); */
}
input{
    text-align: center;
    padding: 12px;
    border: none;
    border-radius: 5px;
    outline: none;
    width: 83%;
    border-radius: 30px;
    height: 100%;
}
input ::placeholder{
    font-size: 20px;
    color: rgba(218, 0, 0, 0);
}
.temp{
    margin-bottom: 20px;
    margin-top: 20px;
}
.btn{
    height: 100%;
    padding: 10px;
    /* background-image: url(assets/magnifying-glass.png); */
    border: none;
    border-radius: 50%;
    /* background-color: #00fffa; */
    background-color: white;
    /* color: white; */
    cursor: pointer;
    outline: none;
}
.btn img{
    width:18px;
}
.img{
    margin-top: 20px;
}
.info{
    color: white;
    /* display: flex; */

    /* justify-content: space-evenly; */
    /* align-items: center; */
    /* background-color: rgba(255, 255, 255, 0.5); */
    padding: 10px 20px;
    border-radius: 10px;
    /* box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5); */
    margin-top: 20px;
    margin-bottom: 0px;
}
.extrainfo{
    color: rgb(40, 9, 143);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px 20px;
    border-radius: 10px;
    /* box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5); */
    margin-top: 30px;
}
.logo{
    width: 100px;
    height: 100px;
    margin-top: 20px;
    color: rgb(40, 9, 143);
    
}
@media screen and (max-width: 790px){
    .container{
        width: 250px;
        height: 400px;
    }
    .logo{
        width: 70px;
        height: 70px;
    }
    .search{
        padding: 10px 10px;
    }
    .info{
        padding: 10px 10px;
    }
    .extrainfo{
        padding: 10px 10px;
    }
    input{
        padding: 10px;
    }
    .btn{
        padding: 5.6px;
        margin-left: 2px;
    }
    h2{
        font: 1.3em sans-serif;
        font-weight: bold;
    }
    .extrainfo{
        font: 11px sans-serif;
        font-weight: bold;
    }
}